Overview | Modules | Class Hierarchy | Classes | Members
# tlp::StringVectorType Class Reference [Types] `#include <Types.h>` Inherits tlp::Type. Inheritance diagram for tlp::StringVectorType: [legend] Collaboration diagram for tlp::StringVectorType: [legend] List of all members. ## Public Types typedef std::vector< std::string > RealType ## Static Public Member Functions static std::vector< std::string > undefinedValue () static std::vector< std::string > defaultValue () static std::string toString (const RealType &v) static bool fromString (RealType &v, const std::string &s) ## Member Typedef Documentation
typedef std::vector<std::string> tlp::StringVectorType::RealType

Tulip Software by LaBRI Visualization Team 2001 - 2010